[Desktop Entry]
Name=Desktop Search
Name[de]=Desktop-Suche
Name[en_GB]=Desktop Search
Comment=Find what you're looking for on this computer by name or content using Tracker
Comment[de]=Tracker erlaubt es, auf diesem Rechner nach dem Namen oder Inhalten suchen
Comment[en_GB]=Find what you're looking for on this computer by name or content using Tracker
Exec=tracker-needle
Icon=system-search
Terminal=false
Type=Application
Categories=GTK;Utility;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=tracker
X-GNOME-Bugzilla-Component=Tracker Needle
X-GNOME-Bugzilla-Version=1.6.1

